export const tags = [""];

export const categoryDropdown = [
  { value: 1000, text: "Advocacy" },
  { value: 1001, text: "Arts & Culture" },
  { value: 1002, text: "Education" },
  { value: 1003, text: "Humanitarian Aid" },
  { value: 1006, text: "Innovation" },
  { value: 1009, text: "Other" },
  { value: 1007, text: "Social Justice" },
  { value: 1008, text: "Youth Development" },
];

export const filterDropdown = [
  { value: "Filter.OneTime", text: "One-Time Projects" },
  { value: "Filter.OnGoing", text: "Ongoing Projects" },
  { value: "Filter.TaxDeductible", text: "Tax Deductible" },
];

export const users = [
  {
    id: "",
    name: "",
  },
];

export const projects = [
  {
    id: "",
    title: "",
    description: "",
    userId: "",
    tags: [""],
    category: "",
    taxDeductible: false,
    currency: "USD",
    targetAmount: 40000,
    pledgedAmount: 34000,
    donarCount: 100,
    status: "ongoing", // completed, or any other is needed
    story: "", // story in markdown
    updates: ["/url of markdown update"],
    donarList: ["userId", "userId", "userId", "userId"],
    photos: ["photoURL", "photoURL", "photoURL", "photoURL", "photoURL"],
  },
];

export const organisations = [{}];

export const causes = [
  {
    projectId: 100154,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100154/Image/208x370/SHDF-2.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100154/UserImage/shdf-logo-0414.jpg",
    title: "SHDF - Sponsor a Scholarship",
    description:
      "Sikh Human Development Foundation helps bright but financially disadvantaged students in Punjab by providing scholarships for higher education and training.",
    createdBy: "Manmohan Singh Kumar",
    categoryId: 1002,
    category: "Education",
    goalAmount: 25000.0,
    pledgedAmount: 24959.0,
    backerCount: 52,
    startUtc: "2014-09-20T08:00:20.207",
    urlSlug: "shdf---sponsor-a-scholarship",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100360,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100360/Image/208x370/Good Luck Júlia Poster .jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100360/UserImage/About Kaur films.JPG",
    title: "Good Luck Julia",
    description:
      "A Sikh family helps reunite Júlia, a teenage girl stuck in India, with her family in Barcelona during COVID19 pandemic.",
    createdBy: "Harleen Singh",
    categoryId: 1001,
    category: "Arts & Culture",
    goalAmount: 20000.0,
    pledgedAmount: 19299.5,
    backerCount: 188,
    startUtc: "2020-11-01T19:13:53.2317128",
    urlSlug: "good-luck-julia",
    daysToGo: "73",
  },
  {
    projectId: 100357,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100357/Image/208x370/Campaign new.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100357/UserImage/unnamed.jpg",
    title: "Converting Rural Schools To Green Schools",
    description:
      "Rural Punjab, the cradle of Green Revolution is embarking on a Green Evolution – the making of GREEN SCHOOLS.",
    createdBy: "Ravideep Kaur",
    categoryId: 1009,
    category: "Other",
    goalAmount: 10000.0,
    pledgedAmount: 9405.0,
    backerCount: 11,
    startUtc: "2020-10-22T08:06:30.021052",
    urlSlug: "converting-rural-schools-to-green-schools",
    daysToGo: "64",
  },
  {
    projectId: 100111,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100111/Image/208x370/image.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100111/UserImage/ssanjh.jpg",
    title: "Adopt a Family Program",
    description:
      "Adopt-A-Family is a project through which Saanjh supports the critical work of Baba Nanak Education Society (BNES).",
    createdBy: "Saanjh Admin",
    categoryId: 1003,
    category: "Humanitarian Aid",
    goalAmount: 55000.0,
    pledgedAmount: 51291.0,
    backerCount: 75,
    startUtc: "2012-05-08T21:33:21.873",
    urlSlug: "adopt-a-family-program",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100171,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100171/Image/208x370/REALITY OF (4).png",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100171/UserImage/Meetan Kaur.jpeg",
    title: "UNITED SIKHS Disaster Relief Fund",
    description:
      "For over two decades, UNITED SIKHS has worked tirelessly to uplift the downtrodden and bring hope to communities in distress; our farmers need us NOW. ",
    createdBy: "Meetan Kaur",
    categoryId: 1003,
    category: "Humanitarian Aid",
    goalAmount: 40000.0,
    pledgedAmount: 35375.17,
    backerCount: 171,
    startUtc: "2015-05-25T22:42:26.183",
    urlSlug: "united-sikhs-disaster-relief-fund",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100254,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100254/Image/208x370/yuba.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100254/UserImage/download.jpeg",
    title: "Educate Punjab Project",
    description:
      "Educate Punjab Project (EPP) was initiated to promote higher education amongst the less fortunate people of Punjab.",
    createdBy: "Sandeep Sidhu",
    categoryId: 1002,
    category: "Education",
    goalAmount: 50000.0,
    pledgedAmount: 41405.5,
    backerCount: 68,
    startUtc: "2018-03-23T18:40:52.46",
    urlSlug: "educate-punjab-project",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100337,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100337/Image/208x370/SN kids stories icon.png",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100337/UserImage/GMS.jpg",
    title: "Animate SikhNet Kids Stories",
    description:
      "SikhNet Stories for Kids offers kids of all ages audio stories with spiritual principles and consciousness. Help us animate them!",
    createdBy: "Gurumustuk Singh",
    categoryId: 1002,
    category: "Education",
    goalAmount: 20000.0,
    pledgedAmount: 16215.22,
    backerCount: 78,
    startUtc: "2020-09-10T15:30:31.3805195",
    urlSlug: "animate-sikhnet-kids-stories",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100250,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100250/Image/208x370/Immigrants Rally.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100250/UserImage/unnamed.png",
    title: "Project Ghar Baahar",
    description:
      "What:\nProject Ghar Baahar aims to provide resources and sangat for those who are being held in immigration facilities due to their  status in the United Stat...",
    createdBy: "Simran Singh",
    categoryId: 1007,
    category: "Social Justice",
    goalAmount: 6000.0,
    pledgedAmount: 4332.0,
    backerCount: 17,
    startUtc: "2018-01-25T23:23:08.82",
    urlSlug: "project-ghar-baahar",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100167,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100167/Image/208x370/dvn.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100167/UserImage/mandeep.JPG",
    title: "General/Matching Fund (DVN)",
    description:
      "Dasvandh Network DVN has set up this general fund project for a variety of initiatives, including matching campaigns and Dasvandh Week.",
    createdBy: "Mandeep Singh",
    categoryId: 1009,
    category: "Other",
    goalAmount: 250000.0,
    pledgedAmount: 172304.69,
    backerCount: 70,
    startUtc: "2014-12-10T12:38:52.523",
    urlSlug: "generalmatching-fund-dvn",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100208,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100208/Image/208x370/EcoSikh-at-Climate-March-New-York.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100208/UserImage/ravneet.jpg",
    title: "Promoting Organic Farming in Punjab",
    description:
      "EcoSikh has been promoting Nanak’s Way of Farming aka organic farming and healthy lifestyle in Punjab. ",
    createdBy: "Ravneet Singh",
    categoryId: 1003,
    category: "Humanitarian Aid",
    goalAmount: 3000.0,
    pledgedAmount: 2040.0,
    backerCount: 7,
    startUtc: "2016-10-24T00:35:34.467",
    urlSlug: "promoting-organic-farming-in-punjab",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100244,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100244/Image/208x370/IMG_0288.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100244/UserImage/HARJEET.jpg",
    title: "Prabh Aasra (Unified Family)",
    description:
      "Prabh Aasra is making efforts in bringing a hope of rehabilitation to a hurting world where no one should cry for treatment, food, clothes, shelter and justice.",
    createdBy: "Harjeet Kaur",
    categoryId: 1003,
    category: "Humanitarian Aid",
    goalAmount: 150000.0,
    pledgedAmount: 91814.95,
    backerCount: 170,
    startUtc: "2017-11-08T17:15:01.66",
    urlSlug: "prabh-aasra-unified-family",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100365,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100365/Image/208x370/Sikhlens-Destination-S-Slide-2020-720p.png",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100365/UserImage/Bicky-Portrait-720p.jpg",
    title: "Sikhlens Destination S Fund",
    description:
      "Each year the “Destination S” fund provides seed money for four to six films.",
    createdBy: "Bicky (Sikhlens) Singh",
    categoryId: 1001,
    category: "Arts & Culture",
    goalAmount: 50000.0,
    pledgedAmount: 30000.0,
    backerCount: 2,
    startUtc: "2020-12-10T03:22:47.6303519",
    urlSlug: "sikhlens-destination-s-fund",
    daysToGo: "-41",
  },
  {
    projectId: 100219,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100219/Image/208x370/bpshi.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100219/UserImage/Screen Shot 2020-08-24 at 11.41.43 AM.png",
    title: "BPSHI - Fund Our Clinics!",
    description:
      "Our goal is to provide blood pressure screening, doctor consultation, health/diet education, and so much more to over 4000 community members across California.",
    createdBy: "Diljeet Singh",
    categoryId: 1007,
    category: "Social Justice",
    goalAmount: 3000.0,
    pledgedAmount: 1775.0,
    backerCount: 7,
    startUtc: "2016-12-28T15:33:11.817",
    urlSlug: "bpshi---fund-our-clinics",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100213,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100213/Image/208x370/OK-StateStandards.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100213/UserImage/Ava_Master_headshot-360x0-c-default.jpg",
    title: "Furthering Education Work",
    description:
      "We are working to integrate Sikhi into state standards nationwide while creating and sharing quality resources for both educators and parents.",
    createdBy: "Ava Master",
    categoryId: 1000,
    category: "Advocacy",
    goalAmount: 10000.0,
    pledgedAmount: 5847.0,
    backerCount: 15,
    startUtc: "2016-11-02T15:45:21.11",
    urlSlug: "furthering-education-work",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100108,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100108/Image/208x370/sikhville-main.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100108/UserImage/WhatsApp Image 2018-09-04 at 10.26.31 AM.jpeg",
    title: "SikhVille",
    description:
      "Vismaad is dedicated to providing young Sikh parents a world class fun filled Gurmukhi & Sikhi learning resource for their kids.",
    createdBy: "SUKHWINDER SINGH",
    categoryId: 1006,
    category: "Innovation",
    goalAmount: 50000.0,
    pledgedAmount: 28453.0,
    backerCount: 62,
    startUtc: "2012-04-24T21:14:06.29",
    urlSlug: "sikhville",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100207,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100207/Image/208x370/49062053926_559f8c6121_k.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100207/UserImage/Display Pic.jpg",
    title: "Sikh Honor & Service Society (SHSS)",
    description:
      "Sikh Honors & Service Society serves Sikh high school students in California.  Students get a chance to engage in volunteer activities & community discussions. ",
    createdBy: "Kamaljit Kaur",
    categoryId: 1008,
    category: "Youth Development",
    goalAmount: 10000.0,
    pledgedAmount: 5450.0,
    backerCount: 21,
    startUtc: "2016-10-18T14:32:47.76",
    urlSlug: "sikh-honor--service-society-shss",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100339,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100339/Image/208x370/Image-GTBS-project.png",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100339/UserImage/facebook_image.png",
    title: "Rags of Guru Teg Bahadar Sahib",
    description:
      "Time travel is possible!  Let us take you to the court of Guru Teg Bahadar Sahib!",
    createdBy: "Manjit Singh",
    categoryId: 1001,
    category: "Arts & Culture",
    goalAmount: 36000.0,
    pledgedAmount: 18645.0,
    backerCount: 43,
    startUtc: "2020-09-17T01:11:53.3445993",
    urlSlug: "rags-of-guru-teg-bahadar-sahib",
    daysToGo: "43",
  },
  {
    projectId: 100235,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100235/Image/208x370/IMG-3333.JPG",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100235/UserImage/file-2.jpeg",
    title: '13 "Tera" Hands',
    description:
      "Our goal is to provide individuals with basic needs with dignity. We hope to improve the health, hygiene and well-being of people experiencing homelessness.",
    createdBy: "Harbani Kaur",
    categoryId: 1003,
    category: "Humanitarian Aid",
    goalAmount: 15000.0,
    pledgedAmount: 7658.0,
    backerCount: 26,
    startUtc: "2017-10-12T14:23:33.85",
    urlSlug: "13-tera-hands",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100356,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100356/Image/208x370/Dicta exhibit sample.png",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100356/UserImage/jaspreet.jpeg",
    title: "Spark Legal Activism through Art & Education",
    description:
      "Your support will create an interactive virtual art exhibit inspiring legal activism",
    createdBy: "Jaspreet Singh",
    categoryId: 1001,
    category: "Arts & Culture",
    goalAmount: 20000.0,
    pledgedAmount: 9730.0,
    backerCount: 23,
    startUtc: "2020-10-21T18:34:07.7966311",
    urlSlug: "spark-legal-activism-through-art--education",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100353,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100353/Image/208x370/cover.jpeg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100353/UserImage/SFC Logo.png",
    title: "Hiring An Executive Director to Respond to our Unprecedented Needs",
    description:
      "Fundraising to hire a dynamic, qualified, tenacious Executive Director who will forward our goal of ending violence & bringing holistic health to our community",
    createdBy: "Sikh Family Center",
    categoryId: 1007,
    category: "Social Justice",
    goalAmount: 40000.0,
    pledgedAmount: 18209.0,
    backerCount: 30,
    startUtc: "2020-10-16T19:56:52.9088575",
    urlSlug:
      "hiring-an-executive-director-to-respond-to-our-unprecedented-needs",
    daysToGo: "59",
  },
  {
    projectId: 100274,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100274/Image/208x370/engage.JPG",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100274/UserImage/G-Lums Lahore-Feb 18-Pic Akram Varraich (2).jpg",
    title: "Fascinating Folktales - Engage Punjab",
    description:
      "Help us reach 1000 schools in Punjab - to excite children about Maboli Punjabi. Together we will instill pride while encouraging reading & storytelling talents.",
    createdBy: "Gurmeet Kaur",
    categoryId: 1002,
    category: "Education",
    goalAmount: 10000.0,
    pledgedAmount: 4437.65,
    backerCount: 28,
    startUtc: "2018-10-23T11:28:50.6386265",
    urlSlug: "fascinating-folktales---engage-punjab",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100101,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100101/Image/208x370/LesTalusan_SikhLEAD_190618_016-2.jpg",
    imageAuthor35x35: null,
    title: "2021 SikhLEAD Internship Program",
    description:
      "SALDEF’s SikhLEAD Internship Program has changed the landscape of Capitol Hill and State offices nationwide. In 2021, the program will be offered nationwide.",
    createdBy: "Jaspreet Kaur",
    categoryId: 1008,
    category: "Youth Development",
    goalAmount: 7500.0,
    pledgedAmount: 3150.0,
    backerCount: 9,
    startUtc: "2012-02-22T20:21:07.373",
    urlSlug: "2021-sikhlead-internship-program",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100312,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100312/Image/208x370/Peering Soul Warrior.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100312/UserImage/Amardeep_Singapore.jpg",
    title: "Translating 'The Sikh Legacy in Pakistan' Documentaries to Punjabi",
    description:
      "In order to expand our impact of the two English documentaries on Sikh legacy remnants across Pakistan, we are raising funds to translate them to Punjabi.",
    createdBy: "Amardeep Singh",
    categoryId: 1002,
    category: "Education",
    goalAmount: 10000.0,
    pledgedAmount: 4074.0,
    backerCount: 14,
    startUtc: "2020-06-02T00:22:15.9527436",
    urlSlug: "translating-the-sikh-legacy-in-pakistan-documentaries-to-punjabi",
    daysToGo: "-59",
  },
  {
    projectId: 100194,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100194/Image/208x370/MataBhagCoverPhoto_resized.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100194/UserImage/download (1).jpeg",
    title: "Mata Bhag Kaur Education Fund",
    description:
      "Mata Bhaag Kaur Educational Fund is a fund created to provide financial assistance to disadvantaged Gursikh girls.",
    createdBy: "Sandeep Sidhu",
    categoryId: 1002,
    category: "Education",
    goalAmount: 20000.0,
    pledgedAmount: 7988.96,
    backerCount: 15,
    startUtc: "2016-04-12T22:43:58.693",
    urlSlug: "mata-bhag-kaur-education-fund",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100349,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100349/Image/208x370/Webp.net-resizeimage (1).png",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100349/UserImage/group photo.jpg",
    title: "My First Gutka",
    description:
      "My First Gutka makes Nitnem recollection possible and engaging with its participatory element, which allows kids to sing along to Bani.",
    createdBy: "Sukhvir Kaur",
    categoryId: 1002,
    category: "Education",
    goalAmount: 5000.0,
    pledgedAmount: 1980.0,
    backerCount: 11,
    startUtc: "2020-10-13T17:16:22.0055359",
    urlSlug: "my-first-gutka",
    daysToGo: "81",
  },
  {
    projectId: 100172,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100172/Image/208x370/legal-work-Photo.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100172/UserImage/Ava_Master_headshot-200x200-c-default.jpg",
    title: "Legal Empowerment",
    description:
      "The Sikh Coalition’s Legal Program defends and safeguards religious freedom by providing a free legal program. ",
    createdBy: "Ava Master",
    categoryId: 1007,
    category: "Social Justice",
    goalAmount: 10000.0,
    pledgedAmount: 3901.0,
    backerCount: 17,
    startUtc: "2015-05-26T16:51:22.443",
    urlSlug: "legal-empowerment",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100358,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100358/Image/208x370/D75871CF-98B5-4A81-9FDD-ECED3E380DE7.jpeg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100358/UserImage/B680602C-AA77-4E31-BA77-E06C5BA4B2B4.jpeg",
    title: "Prabh Aasra 50 Bed Hospital Project",
    description:
      "Prabh Aasra is working on 50 Bed Hospital project to provide condition less medical facilities to the needy people in case of emergency to save valuable lives.",
    createdBy: "Harjeet Kaur",
    categoryId: 1003,
    category: "Humanitarian Aid",
    goalAmount: 30000.0,
    pledgedAmount: 9725.0,
    backerCount: 14,
    startUtc: "2020-10-22T18:21:15.4526947",
    urlSlug: "prabh-aasra-50-bed-hospital-project",
    daysToGo: "64",
  },
  {
    projectId: 100133,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100133/Image/208x370/saldef.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100133/UserImage/photo04.jpg",
    title: "SALDEF Sikh American Media Initiative",
    description:
      "Founded in 1996, SALDEF is a national Sikh American media and educational organization.",
    createdBy: "Jaspreet Kaur",
    categoryId: 1001,
    category: "Arts & Culture",
    goalAmount: 10000.0,
    pledgedAmount: 2615.0,
    backerCount: 15,
    startUtc: "2013-11-05T13:55:45.18",
    urlSlug: "saldef-sikh-american-media-initiative",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100138,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100138/Image/208x370/VID_20200807_162159.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100138/UserImage/natasha 4.03.19 PM.jpg",
    title: "Khalsa Food Pantry",
    description:
      "Khalsa Food Pantry is a grassroots organization in Los Angeles, CA that provides food assistance to low-income families. ",
    createdBy: "Preet Singh",
    categoryId: 1003,
    category: "Humanitarian Aid",
    goalAmount: 20000.0,
    pledgedAmount: 5009.0,
    backerCount: 23,
    startUtc: "2014-02-02T19:03:35.61",
    urlSlug: "khalsa-food-pantry",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100131,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100131/Image/208x370/icaad.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100131/UserImage/jaspreet.jpeg",
    title: "Combating Violence Against Women & Girls in the Pacific",
    description:
      "Sexual and Gender Based Violence (SGBV) impacts all aspects of life, from health and safety to economics and education of over 6,000,000 women. ",
    createdBy: "Jaspreet Singh",
    categoryId: 1007,
    category: "Social Justice",
    goalAmount: 20000.0,
    pledgedAmount: 4437.0,
    backerCount: 12,
    startUtc: "2013-10-23T13:03:56.153",
    urlSlug: "combating-violence-against-women--girls-in-the-pacific",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100334,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100334/Image/208x370/Sikh Relief.jpeg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100334/UserImage/sikhrelief.png",
    title: "Supporting Sikh Political Prisoners In Punjab",
    description:
      "The Sikh Political Prisoner is the sole bread winner of the house, once they are incarcerated the whole household falls apart.  Your dasvandh counts.",
    createdBy: "Preet Hundal",
    categoryId: 1007,
    category: "Social Justice",
    goalAmount: 20000.0,
    pledgedAmount: 3844.0,
    backerCount: 20,
    startUtc: "2020-09-04T20:15:39.794005",
    urlSlug: "supporting-sikh-political-prisoners-in-punjab",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100346,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100346/Image/208x370/internship 11 x 17.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100346/UserImage/group photo.jpg",
    title: "Khalis Summer Internship 2021",
    description:
      "We aim to provide an internship that is equity driven and educationally fulfilling. We foster opportunities for growth and provide real technical experience.",
    createdBy: "Sukhvir Kaur",
    categoryId: 1002,
    category: "Education",
    goalAmount: 10000.0,
    pledgedAmount: 1840.0,
    backerCount: 7,
    startUtc: "2020-10-07T19:06:02.0025743",
    urlSlug: "khalis-summer-internship-2021",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100359,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100359/Image/208x370/Truck.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100359/UserImage/Meetan Kaur.jpeg",
    title: "Truck for Food Distribution",
    description:
      "Sangat ji, we need your help to buy a refrigerated truck to deliver food to the most vulnerable communities around Southern California.",
    createdBy: "Meetan Kaur",
    categoryId: 1003,
    category: "Humanitarian Aid",
    goalAmount: 30000.0,
    pledgedAmount: 4861.0,
    backerCount: 9,
    startUtc: "2020-10-23T21:21:27.5364447",
    urlSlug: "truck-for-food-distribution",
    daysToGo: "74",
  },
  {
    projectId: 100350,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100350/Image/208x370/48639574292_381b738f37_k.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100350/UserImage/usm.jpg",
    title: "Camp Kudrat",
    description:
      "Camp Kudrat is a space where Sikh youth can connect to Maharaj, experience Sikhi, and learn from great parchaariks within our Kaum.",
    createdBy: "Harsimran Kaur",
    categoryId: 1008,
    category: "Youth Development",
    goalAmount: 10000.0,
    pledgedAmount: 1583.0,
    backerCount: 7,
    startUtc: "2020-10-13T20:18:42.4942334",
    urlSlug: "camp-kudrat",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100348,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100348/Image/208x370/Training Pic.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100348/UserImage/photo04.jpg",
    title:
      "Support SALDEF in Providing Care to Detained Sikh Unaccompanied Minors",
    description:
      "SALDEF works with detention centers for unaccompanied minors to provide religious resources and support to those being detained.",
    createdBy: "Jaspreet Kaur",
    categoryId: 1003,
    category: "Humanitarian Aid",
    goalAmount: 10000.0,
    pledgedAmount: 1350.0,
    backerCount: 5,
    startUtc: "2020-10-09T14:24:35.8672384",
    urlSlug:
      "support-saldef-in-providing-care-to-detained-sikh-unaccompanied-minors",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100289,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100289/Image/208x370/DEK_poster.3.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100289/UserImage/Kavi.jpg",
    title: "DEK: Darbar-E-Khalsa",
    description:
      "Each year, thousands come together to celebrate the 10th Guru's birthday. IIGS hopes to continue this grand and unifying tradition with your help.",
    createdBy: "kavi singh",
    categoryId: 1009,
    category: "Other",
    goalAmount: 10000.0,
    pledgedAmount: 1297.0,
    backerCount: 8,
    startUtc: "2018-12-12T02:21:17.9134233",
    urlSlug: "dek-darbar-e-khalsa",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100203,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100203/Image/208x370/Pic 2.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100203/UserImage/images.jpeg",
    title: "Youth Voices: Stories of the Sikh-American Experience ",
    description:
      "The Kaur Foundation is a non-profit organization dedicated to improving communities by bringing Sikh cultural educational tools to K-16 classrooms.",
    createdBy: "Kaur Foundation",
    categoryId: 1002,
    category: "Education",
    goalAmount: 10000.0,
    pledgedAmount: 950.0,
    backerCount: 3,
    startUtc: "2016-10-11T13:44:24.187",
    urlSlug: "youth-voices-stories-of-the-sikh-american-experience-",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100104,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100104/Image/208x370/Sidak - Primary Logo - SikhRI Black and Gold.png",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100104/UserImage/sikhri-symbol_large.png",
    title: "Sidak Leadership Program",
    description:
      "Sidak is a distinctive leadership development summer program for young adults that has been offered every summer. ",
    createdBy: "Anupreet Kaur",
    categoryId: 1008,
    category: "Youth Development",
    goalAmount: 5000.0,
    pledgedAmount: 384.0,
    backerCount: 8,
    startUtc: "2012-04-05T16:35:12.887",
    urlSlug: "sidak-leadership-program",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100319,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100319/Image/208x370/Screen Shot 2020-06-13 at 11.53.30 AM.png",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100319/UserImage/Screen Shot 2020-06-13 at 11.51.28 AM.png",
    title: "Proud To Be A Sikh by Brave Lion Books",
    description:
      "Brave Lion Books produces gurmat inspired children's literature.",
    createdBy: "Bhajneet Singh",
    categoryId: 1001,
    category: "Arts & Culture",
    goalAmount: 15000.0,
    pledgedAmount: 1110.0,
    backerCount: 8,
    startUtc: "2020-06-13T18:50:18.6644194",
    urlSlug: "proud-to-be-a-sikh-by-brave-lion-books",
    daysToGo: "8",
  },
  {
    projectId: 100277,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100277/Image/208x370/DVN_Banner.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100277/UserImage/ravneet.jpg",
    title: "Guru Nanak Bagh (Garden)",
    description:
      "First ever gurbani based garden, exhibiting the entire range of plants from gurbani along with the gurbani quotes. Dedicated to Guru Nanak's 550th Gurpurab.",
    createdBy: "Ravneet Singh",
    categoryId: 1002,
    category: "Education",
    goalAmount: 15900.0,
    pledgedAmount: 650.0,
    backerCount: 4,
    startUtc: "2018-10-25T12:24:15.1005342",
    urlSlug: "guru-nanak-bagh-garden",
    daysToGo: "Ongoing",
  },
  {
    projectId: 100347,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100347/Image/208x370/011.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100347/UserImage/Sikhlens-Logo-2016-RGB-Full-Color.png",
    title: "Jallianwala: Repression and Retribution",
    description:
      "The film focuses on the massacre on 13th April 1919, on unarmed Indian civilians in the city of Amritsar, Punjab, India.",
    createdBy: "Hansjeet Duggal",
    categoryId: 1001,
    category: "Arts & Culture",
    goalAmount: 5000.0,
    pledgedAmount: 200.0,
    backerCount: 2,
    startUtc: "2020-10-08T21:26:38.9430971",
    urlSlug: "jallianwala-repression-and-retribution",
    daysToGo: "51",
  },
  {
    projectId: 100361,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100361/Image/208x370/Dance Karneya.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100361/UserImage/Jagraj Singh Wasan Red Carpet.jpeg",
    title:
      "Dance Karneya - A Music Video Dedicated to the Migrant Worker Community of Singapore",
    description:
      "Dance Karneya is a project dedicated to labourers everywhere, who leave their homes, families and loved ones, to earn a living, and build a better life.",
    createdBy: "Jagraj Singh Wasan",
    categoryId: 1001,
    category: "Arts & Culture",
    goalAmount: 5000.0,
    pledgedAmount: 25.0,
    backerCount: 1,
    startUtc: "2020-11-11T04:51:03.088678",
    urlSlug:
      "dance-karneya---a-music-video-dedicated-to-the-migrant-worker-community-of-singapore",
    daysToGo: "-48",
  },
  {
    projectId: 100354,
    organizationId: 0,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100354/Image/208x370/Helpline info.png",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100354/UserImage/SFC Logo.png",
    title:
      "National Helpline: Intervention & Prevention Service by Trained Advocates",
    description:
      "SFC peer counselors go through comprehensive training so they are better prepared to support the diverse needs of the sangat.",
    createdBy: "Sikh Family Center",
    categoryId: 1000,
    category: "Advocacy",
    goalAmount: 15000.0,
    pledgedAmount: 0.0,
    backerCount: 0,
    startUtc: "2020-10-16T19:59:27.7332869",
    urlSlug:
      "national-helpline-intervention--prevention-service-by-trained-advocates",
    daysToGo: "89",
  },
  {
    projectId: 0,
    organizationId: 0,
    personalFundraiserId: 110,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100244/Image/IMG_0288.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/UserProfile/5004485/Image/70e56af3-c720-43e0-858c-37740d72fa8b.jpeg",
    title: "Peddle to Seva - 100 Mile Race Event (Bike The West)",
    description:
      "<p>ਸਤਿ ਸ਼੍ਰੀ ਅਕਾਲ ਜੀ (Sat Shri Akal Ji),</p>\r\n<p>Riding a 100-mile Bike race project idea initiated from contributing our time to a meaningful selfless service (Seva). Our objective is to continuously support the needy causes and bring giving awareness within our social network. To keep things organized, we have created an Akaal cycling club, where anyone is open to joins us and see our progress and project updates. <strong>Instagram user ID</strong>: Akaal_Cycling</p>\r\n<p>Please donate directly to the DVN network. All donations will go directly to the Prabh Asara foundation.</p>\r\n<p>Learn more about Prabh Asara (Universal Disabled Care Taker Social Welfare Society):</p>\r\n<p><strong>- Offical Webiste Link</strong> :&nbsp;http://www.caredisabled.org</p>\r\n<p><strong>- Youtube Documentry Link</strong>: https://youtu.be/UqEcT_pRmjI</p>\r\n<p><strong>Here are the race Details:</strong>&nbsp;</p>\r\n<p>Currently, We are the cousins (Jatinder Singh, Jagmeet Singh, and Jasmeet Singh) who are registered and confirm to ride 100 miles on September 13th, 2020. If this event cancels due to Covid-19, we are still dedicated to doing a 100 miles course to bring awareness for the cause.</p>\r\n<p><strong>Bike the West offical website</strong>: https://www.bikethewest.com</p>\r\n<p>ਵਾਹਿਗੁਰੂ ਜੀ ਕਾ ਖਾਲਸ ਵਾਹਿਗੁਰੂ ਜੀ ਕੀ ਫਤਿਹ (waheguru ji ka khalsa waheguruji ki fateh)</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>",
    createdBy: "Akaal Cycling Club",
    categoryId: null,
    category: null,
    goalAmount: 15000.0,
    pledgedAmount: 12800.0,
    backerCount: 97,
    startUtc: "2020-07-06T00:02:16.4091507",
    urlSlug: "peddle-to-seva---100-mile-race-event-bike-the-west",
    daysToGo: null,
  },
  {
    projectId: 0,
    organizationId: 0,
    personalFundraiserId: 98,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/ProjectApplication/100171/Image/REALITY%20OF%20(4).png",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/UserProfile/5005818/Image/Portrait_Logo.png",
    title: "Save Our Farmers",
    description:
      "ਪੰਜਾਬ ਕਿਸਾਨਾਂ ਨੂੰ ਬਚਾਓ । ਅਸੀਂ ਕਿਸਾਨਾਂ ਦੇ ਨਾਲ ਖੜ੍ਹੇ ਹਾਂ।\nWatch this video on YouTube\n\nਕਿਸਾਨਾਂ ਲਈ ਜਿਹੜਾ ਸਰਕਾਰ ਵੱਲੋਂ ਬਿੱਲ ਪਾਸ ਕੀਤਾ ਗਿਆ ਉਹ ਕਿਸਾਨਾਂ ਲਈ ਕਿੰਨ੍ਹਾ ਘਾਤਕ ਸਿੱਧ ਹੋ ਸਕਦਾ ਹੈ ਇਸ ਦਾ ਵੇਰਵਾ ਯੂਨਾਈਟਿਡ ਸਿੱਖਸ ਦੇ CEO ਜਗਦੀਪ ਸਿੰਘ ਦੇਂਦੇ ਹੋਏ। ਇਸ ਬਿੱਲ ਨਾਲ ਕੀ ਸਾਨੂੰ ਸੱਚਮੁੱਚ ਫ਼ਾਇਦਾ ਹੋਵੇਗਾ ਜਾਂ ਇਸ ਬਿੱਲ ਨਾਲ ਸਾਨੂੰ ਕੀ ਕੀ ਨੁਕਸਾਨ ਹੋ ਸਕਦਾ ਹੈ ? ਕਿਸਾਨਾਂ ਦੀ ਮੌਜੂਦਾ ਹਾਲਤ ਅਤੇ ਪਿਛੋਕੜ ਬਾਰੇ ਜਾਣਕਾਰੀ ਲਈ ਇਸ ਵਿਡੀਓ ਨੂੰ ਧਿਆਨ ਨਾਲ ਦੇਖੋ।\nThe&nbsp;Farm Bills 2020&nbsp;is a combination of three agricultural bills passed by&nbsp;Indian Parliament&nbsp;in September 2020. The bills are&nbsp;Farmers' Produce Trade and Commerce (Promotion and Facilitation) Bill, 2020,&nbsp;Farmers (Empowerment and Protection) Agreement on Price Assurance and Farm Services Bill, 2020&nbsp;and&nbsp;Essential Commodities (Amendment) Bill 2020. These present the people of Punjab with a fundamental problem with some describing it as a &ldquo;death warrant&rdquo; that will open the flood gates to exploit farmers, severely hurting their earnings.&nbsp;\nMost of Punjab relies heavily on farming for their livelihood. Over 75% of Punjab&rsquo;s 30 million-strong population is involved in agriculture. The three new laws fail to protect farmers from exploitation and to ensure fair prices for their produce. These laws could lead to large private corporate entities taking advantage of farmers, triggering widespread farmers&rsquo; protests across the country despite the coronavirus.\nMore than 1,280 farmers and agricultural labourers have committed suicide during the past two years in Punjab. However, it is estimated that thousands more go unreported every year.&nbsp;With your help, we have been assisting the widows of farmers who commit suicide. Their stories are heartbreaking, if the voices of farmers are not heard and an agreement is not made, the suicide rate will dramatically increase. Farmers will give up hope and end their lives leaving more women widowed and children without a father. We therefore need to unite and stand by farmers.&nbsp;\nThe funds you donate will be used towards giving protesting farmers the assistance they need to sustain their fight:\n-Providing ambulances and arranging for doctors to go along the farmers to Delhi-Portable toilets that will be towed behind vehicles for use by families-Financial assistance for diesel for farmers' tractors-Rent for buses and trucks (some of the farmers do not have their own vehicles)&nbsp;-Mattresses and bedding for overnight use\nThank you for your support!&nbsp;\nOur Mission: To transform, alleviate, educate and protect the lives of underprivileged, individuals and minority communities impacted by disasters, natural or man-made, suffering from hunger, illiteracy, diseases, or from violation of civil and human-rights into informed and vibrant members of society by fostering sustainable programs regardless of color, race, religion or creed.",
    createdBy: "Meetan Kaur",
    categoryId: null,
    category: null,
    goalAmount: 30000.0,
    pledgedAmount: 19674.6,
    backerCount: 122,
    startUtc: "2019-11-02T00:22:14.040138",
    urlSlug: "save-our-farmers",
    daysToGo: null,
  },
  {
    projectId: 0,
    organizationId: 0,
    personalFundraiserId: 114,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/FundraiserEvent/114/Logo/208x370/640%20(1).png",
    imageAuthor35x35: null,
    title: "Bhangra in the Burgh X Save Our Farmers",
    description:
      "<p>In addition to the Greater Pittsburgh Community Food Bank, BIB14 will be collaborating with Dasvandh Network.</p>\r\n<p>Dasvandh Network is a non-profit organization powered by organizations in North America and India with the goal of enhancing the Sikh community. The organization has launched a project with United Sikhs called Save Our Farmers-- one that is working to combat the Anti-Farmer Bills specifically in Punjab, India.</p>\r\n<p>These bills present the people of Punjab with a fundamental problem with some describing it as a &ldquo;death warrant&rdquo; that will open the gates to exploit farmers, severely hurting their earnings.</p>\r\n<p>Every donation matters! All of the money donated goes towards assisting the protesting farmers.&nbsp;</p>\r\n<p>To learn more about the project, please visit:</p>\r\n<p>https://www.dvnetwork.org/fundraisers/save-our-farmers</p>",
    createdBy: "Rimsha Ahmed",
    categoryId: null,
    category: null,
    goalAmount: 3000.0,
    pledgedAmount: 1624.0,
    backerCount: 14,
    startUtc: "2021-02-01T18:48:25.0666499",
    urlSlug: "bhangra-in-the-burgh-x-save-our-farmers",
    daysToGo: null,
  },
  {
    projectId: 0,
    organizationId: 0,
    personalFundraiserId: 104,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/FundraiserEvent/104/Logo/208x370/1280X720.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/UserProfile/5005698/Image/89a56211-a11a-475c-b279-8e38a7eb27e7.jpg",
    title:
      "Guru Nanak Sacred Forests- Planting 1 million trees to celebrate Guru Nanak’s 550th birth-anniversary",
    description:
      "Guru Nanak Sacred Forests (Planting 1 million trees in celebration of Guru Nanak&rsquo;s 550th birth-anniversary)\r\nWatch before &amp; after Guru Nanak Forest&nbsp;\r\n\r\nOur homeland, Punjab, is facing disastrous environmental challenges and EcoSikh has taken several initiatives to make a difference. In September 2018, EcoSikh had launched Guru Nanak 550 Campaign with a global target of planting 1 million trees by planting 550 trees at 1820 spots globally to celebrate 550th Gurpurab of Guru Nanak.\r\n\u2028In the past 8 months since March 2019, EcoSikh has planted 43 beautiful and thriving forests in Punjab and 13 more in states outside Punjab. Starting from Gill Patti Bathinda, we have now covered Sangrur, Ludhiana, Moga, Fatehgarh Sahib, Ropar, Jalandhar, Mansa, Gurdaspur, Hoshiarpur, Faridkot, Samana, Kapurthala, Patiala, Mohali in Punjab and amongst the other states our sacred forests exists in Gujrat, Rajasthan, Haryana, Maharashtra, Jammu &amp; Kashmir and one in Kasur, Pakistan. These forests are created using&nbsp;Miyawaki methodology.\r\n\r\n&nbsp;\r\nOur Target:\r\nIn the next 6 months we will plant at least 27,500 trees in the name of Guru Nanak, creating 50 more Guru Nanak Sacred Forests of 550 trees each.\u2028\r\nBenefits of Guru Nanak Sacred Forests:\r\n* Use less space and above 98% survival of plants\r\n* Our sacred forests grow 10 times faster\r\n* They are 30 times denser than the normal plantation\r\n* Hence they produce 30 times more oxygen\r\n* Attract biodiversity at Guru Nanak Sacred Forests of flora and fauna\r\n* Combat Climate Change and regulates watercycle and increase underground water table\r\n* Conserve native species of the land\r\n* Generate employment for youth in Punjab, especially rural\r\nHow can a donor help? Spread Guru Nanak Sacred Forests all over Punjab.\r\nIn the next 6 months EcoSikh will create 50 more Guru Nanak Sacred Forests of 550 trees each (total 27,500 trees). A model sacred forest needs 200 square yard of land to plant a 550-tree forest and it costs around $1400 for each forest. The cost goes towards plant saplings, tools, machinery, bamboo sticks, biomass, perforation and water retention material, logistics, labour and 5 days of technical assistance, supervision and management of the forest creation by EcoSikh forest experts.\r\nDonate $1000 and create two sacred forests in a Punjabi village:\r\nThere are hundreds of villages and institutions in Punjab who are happy to host two Guru Nanak Sacred Forests on their lands but they need financial support. Though the remaining material, labour/machinery and 2 years of maintenance will be taken care by the host.\r\n* Your $1000 will a gift them 1100 saplings for two sacred forests(including transportation cost).\r\n* 10 days of supervision and technical assistance.\r\n* It will also cover our admin costs involved in the soil testing, surveying the sites, site readiness, management and logistics etc.\r\nDonate $500 and create one sacred forest in a Punjabi village:\r\n* Your $500 will a gift them 550 saplings (including transportation cost).\r\n* 5 days of supervision and technical assistance.\r\n* It will also cover our admin costs involved in the soil testing, surveying the sites, site readiness, management and logistics etc.\r\nDonate $300 and create one sacred forest in a Punjabi village:\r\n* Your $300 will a gift them 350 saplings (including transportation cost).\r\n* It will also cover our admin costs involved in the soil testing, surveying the sites, site readiness, management and logistics etc.\r\nDonate $100 and gift 200 saplings to a Punjabi village for a Guru Nanak Sacred Forest.\r\n\r\nEcoSikh along with world's top experts from Afforestt has done research and have made a list of species of trees which are disappearing and many species have become rare. It may be noted that, EcoSikh has created its own nursery and has gathered over 40 species of trees which are now being planted in these forests. Most of these native species of Punjab are endangered and facing neglect in the past 20-30 years. EcoSikh provides saplings at 50% discount as compared to the market rates.&nbsp;&nbsp;\r\nThe Guru Nanak Sacred Forests hold 60 native species including some rare species like karir, peelhu, tahli, roheda, jhand, malhe beri, lasoora, falsa, arjun, mahua, simmal, kair, sambhalu etc.\r\nAdditinally, EcoSikh has conducted various Forest Training Workshops in Bhatinda, Ludhiana, Chandigarh and Rajasthan during the past 8 months where several dozen young people were trained in forest making and these workshops were conducted by Shubendhu Sharma, a legendary forest creator in the world. He has been planting hundreds of forests in 13 countries. The purpose of this training was to create a network of environmental leaders from all over Punjab who would plant sacred forests for the betterment of state&rsquo;s worsening ecology. Today we have a team of 17 expert forest makers to help in making Punjab green and make a livelihood in this profession.",
    createdBy: "Afsha Habbib",
    categoryId: null,
    category: null,
    goalAmount: 25000.0,
    pledgedAmount: 324.0,
    backerCount: 1,
    startUtc: "2019-11-08T08:43:47.3481978",
    urlSlug:
      "guru-nanak-sacred-forests--planting-1-million-trees-to-celebrate-guru-nanaks-550th-birth-anniversary",
    daysToGo: null,
  },
  {
    projectId: 0,
    organizationId: 0,
    personalFundraiserId: 113,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/OrganizationApplication/10116/Image/DVNetwork%20Image%201280%20x%20720.png",
    imageAuthor35x35: null,
    title: "Help me to survive my work and family",
    description:
      "<p>Sir,/mam&nbsp; iam a construction worker working in Nagpur, Maharashtra, I'm seeking for help ofsome money to survive my own work and family after lock down open then there was no work in my hand slowly got work but it is not much to pay bills,loan,and run work so I stuck in situations of money crunch and trying to gat out from it&nbsp;</p>\r\n<p>It is a shamlase for me to ask to help me but when no one can help me so i decided to ask such organisations could they help .</p>\r\n<p>Thanks sir,/mam&nbsp; for providing this platform&nbsp;&nbsp;</p>",
    createdBy: "Amol thakare",
    categoryId: null,
    category: null,
    goalAmount: 1500.0,
    pledgedAmount: 0.0,
    backerCount: 0,
    startUtc: "2020-12-27T11:08:59.2332595",
    urlSlug: "help-me-to-survive-my-work-and-family",
    daysToGo: null,
  },
  {
    projectId: 0,
    organizationId: 10058,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/OrganizationApplication/10058/Image/208x370/49451459678_f100364969_k.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/OrganizationApplication/10058/UserImage/Display Pic.jpg",
    title: "Jakara Movement",
    description:
      "The Jakara Movement is a grassroots community-building and youth development organization. ",
    createdBy: "Kamaljit Kaur",
    categoryId: 1008,
    category: "Youth Development",
    goalAmount: 0.0,
    pledgedAmount: 119260.55,
    backerCount: 80,
    startUtc: "2012-10-04T12:32:19.157",
    urlSlug: "jakara-movement",
    daysToGo: null,
  },
  {
    projectId: 0,
    organizationId: 10054,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/OrganizationApplication/10054/Image/208x370/ICAAD.png",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/OrganizationApplication/10054/UserImage/jaspreet.jpeg",
    title: "ICAAD",
    description:
      "ICAAD is a human rights organization working at the intersection of legal innovation and human centered design to create a more equitable future.",
    createdBy: "Jaspreet Singh",
    categoryId: 1007,
    category: "Social Justice",
    goalAmount: 0.0,
    pledgedAmount: 99594.38,
    backerCount: 78,
    startUtc: "2012-02-29T17:34:23.977",
    urlSlug: "icaad",
    daysToGo: null,
  },
  {
    projectId: 0,
    organizationId: 10062,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/OrganizationApplication/10062/Image/208x370/SikhCoalition-photo.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/OrganizationApplication/10062/UserImage/Ava_Master_headshot-200x200-c-default.jpg",
    title: "Sikh Coalition",
    description:
      "The Sikh Coalition is a community based organization that works towards the realization of civil and human rights for all people. ",
    createdBy: "Ava Master",
    categoryId: 1000,
    category: "Advocacy",
    goalAmount: 0.0,
    pledgedAmount: 85524.26,
    backerCount: 100,
    startUtc: "2012-08-05T18:43:13.423",
    urlSlug: "sikh-coalition",
    daysToGo: null,
  },
  {
    projectId: 0,
    organizationId: 10050,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/OrganizationApplication/10050/Image/208x370/syana.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/OrganizationApplication/10050/UserImage/mandeep.jpg",
    title: "Sikh Youth Alliance Of North America",
    description:
      "The Sikh Youth Alliance of North America SYANA is an organization striving to preserve the Sikh heritage amongst Sikh youth across North America. ",
    createdBy: "Mandeep Singh",
    categoryId: 1008,
    category: "Youth Development",
    goalAmount: 0.0,
    pledgedAmount: 74542.66,
    backerCount: 42,
    startUtc: "2011-12-30T15:53:11.71",
    urlSlug: "sikh-youth-alliance-of-north-america",
    daysToGo: null,
  },
  {
    projectId: 0,
    organizationId: 10052,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/OrganizationApplication/10052/Image/208x370/American-Sikhs-SALDEF.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/OrganizationApplication/10052/UserImage/photo04.jpg",
    title: "Sikh American Legal Defense and Education Fund (SALDEF)",
    description:
      "Founded in 1996, the Sikh American Legal Defense and Education Fund SALDEF is the nation''s oldest Sikh American civil rights and educational organization. S...",
    createdBy: "Jaspreet Kaur",
    categoryId: 1000,
    category: "Advocacy",
    goalAmount: 0.0,
    pledgedAmount: 72496.85,
    backerCount: 98,
    startUtc: "2012-02-10T15:40:52.313",
    urlSlug: "sikh-american-legal-defense-and-education-fund-saldef",
    daysToGo: null,
  },
  {
    projectId: 0,
    organizationId: 10061,
    personalFundraiserId: 0,
    eventFundraiserId: 0,
    image370x208:
      "https://dvncorestorageprod.blob.core.windows.net/files/OrganizationApplication/10061/Image/208x370/ensaaf 11.30.05 PM.jpg",
    imageAuthor35x35:
      "https://dvncorestorageprod.blob.core.windows.net/files/OrganizationApplication/10061/UserImage/sukhman-580x870.jpg",
    title: "Ensaaf",
    description:
      "Ensaaf works to end impunity and achieve justice for crimes against humanity in India, with a special focus on Punjab.",
    createdBy: "Ensaaf Admin",
    categoryId: 1000,
    category: "Advocacy",
    goalAmount: 0.0,
    pledgedAmount: 68670.82,
    backerCount: 108,
    startUtc: "2013-01-19T00:11:33.58",
    urlSlug: "ensaaf",
    daysToGo: null,
  },
];
